Subject: [Capwap] AD review ofdraft-ietf-capwap-protocol-binding-ieee80211-06 E9

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Fri, 27 Jun 2008 06:27:12 -0700

The AD Review Comment is:

   E9. Section 6.13 - more information should be included about the
supported 
   rates syntax and length (even if the reference to the MIB document in
[2] is 
   provided

OK, well I want to try to avoid having to copy part of the 802.11 spec
into the capwap spec, because to really be comprehensive, this will
require us to include tables, etc. So in the end, the implementor will
need to refer to the standard for completeness. In any case, I can add
some more clarify, and propose the following:

<text>
6.13.  IEEE 802.11 Station
[...]
   Supported Rates:   The variable length field containing the supported
      rates to be used with the station, as found in the IEEE 802.11
      dot11OperationalRateSet MIB element (see [IEEE.802-11.2007]).
      This field MUST NOT exceed 126 octets and specifies the set of
      data rates at which the station may transmit data, where each
      octet represents a data rate.
</text>

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 29 Jun 2008 12:37:55 +0200

Yes, this is exactly what I was looking for and what I think would be
useful. Not carrying on text or tables, but providing a pointer for an
implementer who is not necessarily a IEEE 802.11 guru. 

Dan

> -----Original Message-----
> From: Pat Calhoun (pacalhou) [mailto:[email-masked]] 
> Sent: Friday, June 27, 2008 4:27 PM
> To: [email-masked]
> Subject: [Capwap] AD 
> reviewofdraft-ietf-capwap-protocol-binding-ieee80211-06 E9
> 
>    E9. Section 6.13 - more information should be included 
> about the supported 
>    rates syntax and length (even if the reference to the MIB 
> document in [2] is 
>    provided
> 
> OK, well I want to try to avoid having to copy part of the 
> 802.11 spec into the capwap spec, because to really be 
> comprehensive, this will require us to include tables, etc. 
> So in the end, the implementor will need to refer to the 
> standard for completeness. In any case, I can add some more 
> clarify, and propose the following:
> 
> <text>